request_id(即创建任务返回的 request_id)查询任务状态。标准版与 fast 变体均使用此路径查询(与 fal 官方一致,路径中不含 /fast)。未完成时通常返回 HTTP 202 与 IN_QUEUE 或 IN_PROGRESS;已完成(成功或失败)返回 HTTP 200,status 为 COMPLETED,失败时在 detail 中给出错误信息,成功时可在 result 中看到视频信息。curl --location 'https://api.qnaigc.com/queue/bytedance/seedance-2.0/requests//status' \
--header 'Authorization: Bearer <token>'{
"status": "IN_QUEUE",
"request_id": "string",
"response_url": "string",
"status_url": "string",
"cancel_url": "string",
"queue_position": 0,
"logs": [
{
"message": "string",
"level": "STDERR",
"source": "string",
"timestamp": "2019-08-24T14:15:22.123Z"
}
],
"metrics": {
"inference_time": 18.5
},
"detail": {
"loc": [
"string"
],
"msg": "string",
"type": "string",
"url": "string"
},
"result": {
"video": {
"url": "https://cdn.example.com/output/video.mp4",
"content_type": "video/mp4",
"duration": 5,
"file_name": "output.mp4",
"file_size": 0
}
}
}